/*
Theme Name: One Child theme
Theme URI: http://thehappybit.com
Template: one
Author: The Happy Bit
Author URI: http://thehappybit.com
Description: Creative Responsive Multi purpose theme
Version: 1.0
License URI: http://themeforest.net/licenses/regular_extended
Tags: black, white, light, one-column, fluid-layout, custom-menu, featured-images, post-formats, translation-ready
*/
.header-layout-a #main-nav ul li a { display: block; text-transform: uppercase; font-size: 20px; font-weight: 900; float: left; color:black; text-shadow: text-shadow: 1px 1px 1px #fff; }
#header { margin-bottom: 22px; }
.thb-sticky-header #header.scrolled #logo img { max-height: 90px; }
.item-thumb img, .work-thumb img { width: 100%; float: left; display: }
.item-thumb:hover .thb-overlay { -khtml-opacity: 1; -moz-opacity: 0.4; opacity: 0.4; filter: alpha(opacity=40); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; }
#page-header + .thb-section, #page-header + .thb-section-container { margin-top: 92px; }